Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/122/?format=api
{ "ob_id": 122, "uuid": "e074f4fc500f451da4a9c5d07569d7cc", "title": "Leeds: OH lifetime instrument", "abstract": "OH is measured by photolysing ozone at 266 nm to produce OH, decay of OH with ambient air is measured with LIF (laser induced fluorescence) at 308 nm", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/107/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/108/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/309/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/310/?format=api" ] }